Bug 821113 - [abrt] tracker-0.12.10-1.fc16: Process /usr/libexec/tracker-store was killed by signal 6 (SIGABRT)
[abrt] tracker-0.12.10-1.fc16: Process /usr/libexec/tracker-store was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:9ce94c482bf6b1ad6d13238ea66...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 21:05 EDT by Mitrandir
Modified: 2013-02-13 08:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:37:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: smolt_data (2.76 KB, text/plain)
2012-05-11 21:05 EDT, Mitrandir
no flags Details
File: maps (9.33 KB, text/plain)
2012-05-11 21:05 EDT, Mitrandir
no flags Details
File: backtrace (19.80 KB, text/plain)
2012-05-11 21:05 EDT, Mitrandir
no flags Details

  None (edit)
Description Mitrandir 2012-05-11 21:05:41 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
executable:     /usr/libexec/tracker-store
kernel:         3.3.4-3.fc16.i686.PAE
pid:            8376
pwd:            /
reason:         Process /usr/libexec/tracker-store was killed by signal 6 (SIGABRT)
time:           Сб. 12 мая 2012 04:34:30
uid:            1000
username:       mitrandir
var_log_messages: May 12 04:34:33 mitrandir abrt[26670]: Saved core dump of pid 8376 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2012-05-12-04:34:30-8376 (56467456 bytes)

backtrace:      Text file, 20280 bytes
maps:           Text file, 9551 bytes
smolt_data:     Binary file, 2826 bytes

build_ids:
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:42859023e4ec83a16446984b1e0c7510a38731c4
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:0351a659bc0812678c67f62af1f802a5f367befc
:e28273a9cb5e730fe04e17a4ea220e026647b8f7
:888fc54505ca230b51d20931456ef18d9dc20346
:62732173438fda67b88e6a3b20fd5434db6d4914
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:467ebe00179f104d3e651719aed2993f3b9a2084
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:7797557c8de2017a8a26fca60803b0ca826bd835
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:e42d500dc9e803be62453540b4c81a12e96a006a
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:c845039011f839f7b4e6192cf14fd076c23f85f3
:70ec0be07448920a83c0bceafed09d46008e56b1
:82674b49345364df4c158e8258b93fd4d8fdbae0
:014846a8a8005e45ef8dfd661d8fa89edb460e21
:1da5388c89c7cb6aef4557494421f9aa87418f70
:10cec21724c13b95ec03f00985b0405412817a49

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1331989327
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1332695704
:/usr/lib/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.i686 (Fedora Project) 1331987316
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1331991095
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1331989327
:/lib/libgobject-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336157778
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1331987298
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1331987293
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1331987296
:/lib/libutil-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1331989327
:/usr/share/locale/ru/LC_MESSAGES/tracker.mo tracker-0.12.10-1.fc16.i686 (Fedora Project) 1331991187
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1331989327
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1331987297
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1331991080
:/usr/lib/tracker-0.12/libtracker-data.so.0.1200.10 tracker-0.12.10-1.fc16.i686 (Fedora Project) 1331991187
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1331991064
:/lib/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1331989327
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336157778
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1331989327
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1331991095
:/lib/libgmodule-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336157778
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1331989327
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1331989327
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1331987312
:/usr/lib/tracker-0.12/libtracker-common.so.0.1200.10 tracker-0.12.10-1.fc16.i686 (Fedora Project) 1331991187
:/usr/libexec/tracker-store tracker-0.12.10-1.fc16.i686 (Fedora Project) 1331991187
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1331989327
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1331987584
:/lib/libgthread-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336157778
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.i686 (Fedora Project) 1331989321
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.3.fc16.i686 (Fedora Project) 1336157775
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1331989327
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1331987294
:/lib/libgio-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336157778
:/usr/share/locale/ru/LC_MESSAGES/libc.mo glibc-common-2.14.90-24.fc16.6.i686 (Fedora Project) 1331989321
:/lib/libglib-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336157778
:/usr/lib/libtracker-sparql-0.12.so.0.1200.10 tracker-0.12.10-1.fc16.i686 (Fedora Project) 1331991187

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-JZJQ5hTvaI,guid=ba96e5275f854445c9ec3641000248e6
:XDG_SESSION_COOKIE=f9d18ec605e792daf320de930000000a-1336708587.54850-589378003
:XDG_RUNTIME_DIR=/run/user/mitrandir
:DISPLAY=:0
:DESKTOP_SESSION=kde-plasma
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=kde-plasma
:XDG_VTNR=2
:USERNAME=mitrandir
:XDG_SESSION_ID=64
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JZJQ5hTvaI,guid=ba96e5275f854445c9ec3641000248e6
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mitrandir-I3MAMQ/database
:USER=mitrandir
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=7547
:SHLVL=1
:PWD=/home/mitrandir
:GNOME_KEYRING_CONTROL=/tmp/keyring-FeXnsc
:LANG=ru_RU.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=mitrandir
:HOME=/home/mitrandir
Comment 1 Mitrandir 2012-05-11 21:05:44 EDT
Created attachment 583955 [details]
File: smolt_data
Comment 2 Mitrandir 2012-05-11 21:05:46 EDT
Created attachment 583956 [details]
File: maps
Comment 3 Mitrandir 2012-05-11 21:05:48 EDT
Created attachment 583957 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:58:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:37:37 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.